<?xml version="1.0" encoding="utf-8"?>
<resources>

    <declare-styleable name="TitleBar">
        <attr name="signed" format="boolean" />
        <attr name="showNotice" format="boolean" />
    </declare-styleable>

    <declare-styleable name="HomeSensorView">
        <attr name="sensorIcon" format="reference" />
        <attr name="sensorName" format="string" />
    </declare-styleable>

    <declare-styleable name="LotControllerView">
        <attr name="lotIcon" format="reference" />
        <attr name="lotName" format="string" />
        <attr name="lotOn" format="boolean" />
    </declare-styleable>

    <attr name="location" format="string" />

    <declare-styleable name="NavView">
        <attr name="location" />
    </declare-styleable>

    <declare-styleable name="NavViewCompat">
        <attr name="location" />
        <attr name="showHome" format="boolean" />
        <attr name="showBack" format="boolean" />
        <attr name="showFingerEnroll" format="boolean" />
    </declare-styleable>

</resources>